/* Add here all your CSS customizations */
html #header .header-nav-main nav > ul > li > a.active 
{
	color: #E56C01;
}

html #header .header-nav-main nav > ul > li.open > a,
html #header .header-nav-main nav > ul > li:hover > a,
html #header .header-nav-main nav > ul > li:focus > a 
{
	color: #E56C01;
}

html .nav:not(.nav-tabs) > .nav-item > .nav-link:not(.no-skin).active 
{
	color: #E56C01;
}

html .nav:not(.nav-tabs) > .nav-item > .nav-link:not(.no-skin):hover,
html .nav:not(.nav-tabs) > .nav-item > .nav-link:not(.no-skin):focus,
html .nav:not(.nav-tabs) > .nav-item > .nav-link:not(.no-skin):active 
{
	color: #E56C01;
}